[Skin]
Sign=某宅
[Windows]
;上边框颜色
UpFrame=15054131
;其他边框颜色
OtherFrame=11775398
;按钮背景颜色
Button=15054131
;按钮被单击时背景颜色
Button_1=16762931
;按钮文本
ButtonText=16777215
[Main]
;主界面版本号颜色
Version=16686879
;主界面标题颜色
Title=15054131
;主界面标题下方分割线颜色
MainLine=15054131
;主界面被选中分组背景色
CheckGroupBack=15054131
;主界面被选中分组文字色
CheckGroupText=16777215
;主界面未选中分组文字色
UnCheckText=15054131
;主界面分组分割色
GroupLine=15054131
[Settings]
;设置界面主分割线及附着颜色
SetLine=15054131
;设置界面分割线颜色
SetLine_1=15054131
;设置界面选中子项字体颜色
SetCheckItemText=15054131
;设置界面未选中子项字体颜色
SetUnCheckItemText=0
;设置界面可点选文字
SetClickText=15048479
[Others]
;提示框背景色
TipsBack=15054131
;提示框文字颜色
TipsText=16777215
